### Method

# Gtk TextViewset_pixels_inside_wrap

#### Declaration [src]

    void
    gtk_text_view_set_pixels_inside_wrap (
      GtkTextView* text_view,
      int pixels_inside_wrap
    )

#### Description [src]

Sets the default number of pixels of blank space to leave between display/wrapped lines within a paragraph.

May be overridden by tags in `text_view`’s buffer.

Sets property | `Gtk.TextView:pixels-inside-wrap`

#### Parameters

`pixels_inside_wrap`

  Type: `int`

  Default number of pixels between wrapped lines.